@font-face {
   font-family: "vazir";
   src: url(fonts/Vazir.ttf);
  }
html{
    box-sizing: border-box;
    font-family: "vazir";
}
body header{
    text-align: center;
    font-size: 20px;
}
header p.image{
    height: auto;
    margin: 20px;
    line-height: 15px;
}
header p.image img{
    width: 150px;
    height: 150px;
    margin: 0px auto;
    border-radius: 50%;
}
header p.borderline{
    border-width: 1px 0px 0px 0px;
    border-style:dotted;
    border-color:red;
    width:80%;
    margin:0px auto;
    height: 2px;
}